﻿/* ----------------------------------------------------------------------
   Sticky SlideIn/SlideOut Content Panel v1.0
   ----------------------------------------------------------------------
   Created by VERYA.ca (http://www.verya.ca) for CodeCanyon.net
   ----------------------------------------------------------------------
   ChangeLog
   ----------------------------------------------------------------------
   v1.0 - 03/08/2012
		Initial release;
   ---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
   Color Schemes
   ----------------------------------------------------------------------
   Here is how the color shades are used (using green as an example)

   Panel background		#91a657 (lighter)
   Panel border			#82954d (normal)
   Panel border hover	#768542 (darker)

   * Copy line 71 to 82 to create a new color scheme
	 Do not forget to rename the class name after your color
   ---------------------------------------------------------------------- */

/* --------------------------------------------------
   General Panel Styles
   -------------------------------------------------- */

.panel4 {
color:#ffffff;
height:60px;
padding:5px;
position:fixed;
width:200px;
z-index:99;
box-shadow:0px 2px 2px #cccccc;
}

/* --------------------------------------------------
   Positioning: Slide from top
   -------------------------------------------------- */

.top4 {
border-bottom-style:solid;
border-width:5px;
left:45%;
top:-48px;
text-align:right;
transition:top .2s ease-out;
-moz-transition:top .2s ease-out;
-webkit-transition:top .2s ease-out;
-o-transition:top .2s ease-out;
}

.top4:hover {
cursor:pointer;
top:0;
transition:top .4s ease-out;
-moz-transition:top .4s ease-out;
-webkit-transition:top .4s ease-out;
-o-transition:top .4s ease-out;
}

/* --------------------------------------------------
   Color Schemes
   -------------------------------------------------- */

/* --------------------------------------------------
   Brown
   -------------------------------------------------- */

.brown {
background:#0099FF;
border-color:#0099FF;
}

.brown:hover {
border-color:#6b5d4a;
}